{
	"name": "grid/infol/fi_fi/list.json",
	"columns": [
		{
			"field": "infol.description",
			"width": 300,
			"name": "Description"
		},
		{
			"field": "infol_type",
			"width": 50,
			"name": "Type"
		},
		{
			"field": "infol_state",
			"width": 50,
			"name": "State"
		},
		{
			"field": "infol.json_data",
			"width": 250,
			"name": "Json data"
		},
		{
			"field": "infol.record_id",
			"width": 100,
			"name": "Record id"
		},
		{
			"field": "infol.create_user",
			"width": 50,
			"name": "Create User"
		},
		{
			"field": "infol.create_time",
			"width": 100,
			"name": "Create Time"
		},
		{
			"field": "infol.modify_id",
			"width": 100,
			"name": "Modify id"
		},
		{
			"field": "infol.modify_user",
			"width": 100,
			"name": "Modify user"
		},
		{
			"field": "infol.modify_time",
			"width": 100,
			"name": "Modify time"
		}
	],
	"options": []
}